@charset "iso-8859-1";
body {
 font-family: Tahoma, Helvetica, Arial, sans-serif;
 margin: 0;
 padding: 0;
 background: #6787c7;
 font-size: 100%;
 color: black;
}
body img {
 border: 0px;
 text-decoration: none;
}
/* ============ margins auto center the container on the page ==========*/
#container {
 margin: 10px auto 10px auto;
 padding: 20px;
 background-color: #ffffff;
 width: 90%;
 text-align: left; /* Redefines the text alignment defined by the body element. */;
 max-width: 1024px;
 margin: 0 auto;
}
/*=================== styles for top banner ========================*/
#banner {
 background-position: left top;
 padding: 10px;
 background-color: #FFFFFF;
 background-image: url('images/genesee-falls.jpg');
 height: 138px;
 background-repeat: no-repeat;
 color: #000000;
 position: relative
}
#banner .title {
 float: right;
 background-color: transparent;
 color: #3914AF;
 margin-top: 20px;
 font-size: 2.5em;
 font-weight: bolder;
}
/*=================== styles for top menu ======================*/
#topmenu {
 clear: both;
 background-color: #D9E1F1;
 text-align: center;
 font-size: 0.9em;
 padding-top: 5px;
 padding-bottom: 5px;
 margin-top: 5px;
 margin-bottom: 5px;
 margin-right: 10px;
 color: inherit;
 border-top: 2px solid #242F24;
 border-bottom: 2px solid #242F24;
}
#topmenu ul {
 margin: 0;
 padding: 0;
 list-style-type: none;
}
#topmenu li {
 display: inline;
 list-style-type: none;
 padding: 0;
 padding-right: 1em;
}
#topmenu li a {
 padding: 3px 10px;
 }

/*==============all site links==============*/
a:link {
 color: #333399;
 text-decoration: none;
 font-weight: bold;
}
a:visited {
 color: #301196;
 text-decoration: none;
 font-weight: bold;
}
a:hover {
 color: #ffffff;
 text-decoration: none;
 font-weight: bold;
 background-color: #5873a9;
}
a:active {
 color: #006400;
 text-decoration: none;
 font-weight: bold;
}
hr {
 color: inherit;
 height: 2px;
 background-color: inherit;
}
/*====================== styles for main content area =========================*/
#content {
 margin-left: 200px;
 padding: 5px;
 text-align: left;
 vertical-align: top;
}
/* *****************************************************
Navigation Bar - Left hand side 
**************************************************** */
#leftnav {
 width: 185px;
 float: left;
}
#leftnav ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
#leftnav li {
 border-bottom: 1px solid #48485F;
}
#leftnav li a:link, #leftnav li a:visited {
 font-size: 90%;
 display: block;
 padding: 0.4em 0 0.4em 0.5em;
 border-left: 6px solid #48485F;
 border-right: 1px solid #48485F;
 background-color: #5873A9;
 color: #FFFFFF;
 text-decoration: none;
}
#leftnav li a:hover {
 background-color: #D9E1F1;
 color: #3914AF;
}
.search {
 font-size: small;
 margin: 5px auto 5px auto;
 text-align: center;
}
.heading a {
 font-size: 90%;
 display: block;
 padding: 0.4em 0 0.4em 0.5em;
 border-left: 6px solid #48485F;
 border-right: 1px solid #48485F;
 background-color: #42567F;
 color: #FFFFFF;
 text-decoration: none;
 font-weight: bold;
}

/*============== Styles for footer ===================*/
#footer {
 border-top: 2px solid #242F24;
 clear: both;
 padding: 5px;
 background-color: inherit;
 text-align: center;
}
#footer p {
 margin-top: 0px;
 margin-bottom: 0px;
}
/*================== general styles =================*/
h1, h2, h3, h4 {
 color: #3914AF;
 background-color: inherit;
}
h1 {
 text-align: center;
}
h3 {
 font-size: .9em;
}
h4 {
 font-size: .9em;
}
.center {
 text-align: center;
}
/* ============floats images to right or left ============*/
.imgrgt {
 float: right;
 padding: 7px;
}
.imglft {
 float: left;
 padding: 7px;
}
.clrgt {
 clear: right;
}

/*================= tree graphics===============*/
.treebar {
 background-position: center center;
 background-image: url('images/sm-tree-bar.gif');
 background-repeat: no-repeat;
 height: 44px;
}
.smtree {
 background-image: url('images/tree18.gif');
 background-repeat: no-repeat;
 background-position: center center;
 height: 128px;
}
/*=============== surname table ==============*/
.surname {
 border-collapse: collapse;
 width: 70%;
 margin-left: auto;
 margin-right: auto;
 background: #6B6B8E;
 border: medium double #48485F;
}
.surname td  {
 padding: 5px;
 width: 23%;
 vertical-align: top;
 text-align: center;
 font-weight: bolder;
 font-family : Geneva, Arial, Helvetica, sans-serif;
 font-size : 94%;
 color: #FFFFFF;
 background : #6B6B8E;
 border: medium double #48485F;
}
.odd {
 padding: 10px;
 border-style: dashed;
 border-color: #800000;
}
.important {
 font-variant: small-caps;
 color: #800000;
 font-weight: bold;
}


